/*
 Theme Name:     MPImedia
 Theme URI:      http://billbrissette.com/
 Description:    MPImedia Child Theme
 Author:         Bill Brissette
 Author URI:     http://www.billbrissette.com
 Template: 		 Divi
*/
 
@import url("../Divi/style.css");
 

body {	
	color: #000000;

}

.et_pb_section {
    position: relative;
   background-color: rgba(255, 170, 204, 0);
}
	/*gradient over film images*/
div.et_pb_section.et_pb_section_0:before, #gradientbefore:before {
  pointer-events: none;


	content: '';
	display: block;
	min-height:100%;
	width: 100%;
	position: absolute;
	
	z-index: 1;
	top: 0px;
	background-size:cover;
}
#gradientbefore:before {

	z-index: 8;
}
.emptydivider {
	height: 340px !important;
}
.spacefromtop {
 margin-top: -30vh;
}
 
 
 
 
 
 
 
.details {
	line-height: 1.5em;
}
.details p {
	font-weight: 500;
    padding-bottom: 0;
}

#homeslides .et_pb_slide_content {
	font-weight: 500;
}

a {
    text-decoration: none;
    color: #0081E2;
    font-weight: 600;
}
.et_pb_button{
	color: #FFFFFF;
	background: rgba(0,0,0, .25) !important;
    font-weight: 600;
    border: none;
}

.bgbottom {
	background-position: center bottom;
}
.bgtop {
	background-position: center top;
}
.crew {
	line-height: 1.62em;
	font-size:	13px;
	font-weight: 600;
	text-transform: uppercase;
}

/*
#logo, .logo_container {
}
.et-fixed-header #top-menu > li > a {
	padding-bottom: 16px;
	padding-top:16px;
}

*/

.et_pb_main_blurb_image {
    margin-bottom: 15px;
}
.et_pb_main_blurb_image img {
    width: 100%;
}

.et_pb_team_member_image {
    width: 245px!important;
}

.et_pb_team_member_description p {
	text-align: justify;
}

.et_pb_member_position  {
	color:	#1e1e1e;
	font-weight: 400;

}

strong {
    font-weight: 400;
}

#footer-info {
	text-align:center!important;
	float:none!important;
}



#pturn {
	    line-height: 0px!important;
}
.pageturn {
	margin-right: 0px !important;

}
.nobigscreen {
	display: none;
}
 #main-header, .et_pb_pricing_table_button, .et_pb_promo_button, a.et_pb_more_button, .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .et_password_protected_form .et_submit_button, .single_add_to_cart_button .button {
	
	font-weight: 600;
	text-transform: uppercase;
}

h1, h2, h3, h4 {
	
	font-weight: 600;
}


.pp_social {
	height:0px;
	padding:0px;
	display: none;
}

/* POSTER - TOP SECTION OF PAGE  */

.et_pb_slide_description h2 {
	font-weight: 600;
}
.pressslider .et_pb_bg_layout_dark .et_pb_slide_description {
   text-shadow: none;
}
.synopsisquote, .pressslider, .pressslider .et_pb_slide_content {
	font-size:13px !important;
	text-transform: uppercase;
	color: #000000;
	line-height: 1em;
}
h1, h2, h3, h4, h5, h6 {
    color: #000000;
}

h2 {
	font-size: 36px;
	letter-spacing: 0em;
}
#dvd h2 {
	letter-spacing: 0em;
}
.poster {
	text-align:center;
	padding-top: 0px !important;
}
.poster .logo {
	padding-top: 50px;
	padding-bottom: 0px;
}

.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button:after {
    line-height: 1.6em!important;
}



.et_pb_slider, .et_pb_slider .et_pb_slide {
max-height: 550px;
}

@media only screen and (max-width: 767px) {
.poster .logo {
	padding-top: 0px;
	padding-bottom: 0px;
}
}
#watchittop {
	padding: 0px 0;
	line-height: 39px;
}
#watchit {
	padding: 15px 0;
	line-height: 33px;
}
#watchit a {
	color: #ffffff;
}
#watchittop, #watchit .et_pb_text {
	font-weight: 600;
	font-size: 13px;
}
#top .et_pb_row_0 {
	padding: 4px;
}
#top .et_pb_slide_description {
	padding: 130px 100px 00px 100px;
}
#top a {
	color: #000;
}
.downarrow {
	color: #d60f1c;
	padding-top:55px;
	padding-bottom:25px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
	font-size: 36px;
}
.downarrow:hover {
	font-size: 46px;
	color: #453816;    
	padding-bottom:15px;
}
#tallslides .et_pb_slide_description {
	padding: 250px 30px;
}

#homeslides .et_pb_slide_description{
	padding: 0 0; 
    background-color: rgba(0,0,0,0.5);
    margin-top: 480px;
    text-align: left;
    padding: 27px 20px;
    width: 100%;

}

#homeslides  .et_pb_button {
    border-width: 0px !important;
    letter-spacing: 0px;
    font-size: 20px;
    position: absolute;
    top: 6px;
    right: 20px;
}

#homeslides  .et_pb_container {
	width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    position: relative;
    z-index: 2;    
    min-height: auto !important;
}

.et_pb_slider .et_pb_slide {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	list-style: none;
}
#tagline, #taglinebottom {
	padding: 40px 0px 0 !important;
	text-align: center;
	margin-bottom: 0px;
	text-shadow: 0 3px 3px rgba(0, 0, 0, 1);
}
#tagline .et_pb_promo_description {
	padding-bottom: 0px;
}
#titleblock  {
	margin-bottom: 0px;
}
@media only screen and (max-width: 1024px) {
	#watchit .et_parallax_bg, #gallery .et_parallax_bg, #laurels .et_parallax_bg, #presskit .et_parallax_bg, #updates .et_parallax_bg, #faces .et_parallax_bg{
		background-image: none!important;
	}
}


.synopsis  p{
	text-align: justify;
    text-justify: inter-word;
    line-height: 1.7em
}
.callout {
	padding: 20px 0 0 !important;
}
.callout .et_pb_promo_description {
	padding-top: 6px;
	padding-bottom: 16px;
}

.nodesc .et_pb_promo_description {
	display: none;
}
.et_pb_testimonial_description {
	font-size: 1.4em;
}
.et_pb_testimonial_meta {
	font-size: 12px;
}

.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination {
    width: 100%;
    border-top: 0px;
    
    padding-bottom: 54px;
    /*margin-top: -30px;*/
}
.onerow .et_pb_gallery_item {
	padding-bottom: 0px;
    margin-bottom: 0px!important;
}
.et_pb_portfolio_item {
text-align: center;
}
.et_pb_gallery_grid .et_pb_gallery_item.et_pb_grid_item {
}
.entry-title {
	padding-bottom: 0px;
}

.posterart img, .et_pb_gallery_grid .et_pb_gallery_item img, .et_pb_portfolio_grid .et_pb_portfolio_item img, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item img, .et_pb_main_blurb_image img {
	border-radius: 3px;
}







.search .et_pb_post, .archive .et_pb_post {
	float: left;
	margin-bottom: 30px;
	margin-right: 3%;
max-width: 30%;
	}
.et_post_meta_wrapper h1 {
	font-size: 36px;
}
.et_pb_post h2 {
    margin-top: 0px;
    padding-bottom: 0px;
}
.et_pb_post .post-meta {
    font-size: 13px!important;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.homeblog, #newssection .et_pb_bg_layout_light .et_pb_post p {
    border: none !important;
    color: #C1C1C1 !important;
}
.et_pb_blog_grid .et_pb_post {
    border: 0px !important;

}

.search .et_pb_post h2, .archive .et_pb_post h2 {
font-size: 16px;
}
.search .et_pb_post:nth-child(3n+1), .archive .et_pb_post:nth-child(3n+1) {
clear: both;
}
.trailers h2 {
	
}
#presskits h2 {
	display: none;
}
#presskits .et_pb_post {
    margin-bottom: 5px;
}
#backcatalog {
	font-size:	14px;
	font-weight: 600;
}
#backcatalog table, #backcatalog tr td {
	border: none;
}
#backcatalog h2 {
	padding-top: 50px;
}
#backcatalog div {
    max-width: 86%;
	float: left;
	padding-right:5px;
	display: inline-block;
}

.dvdtag, .bluraytag {
      display: inline-block;
      margin-left: 0px;
      margin-right: 8px;
      text-indent: -9999px;
      opacity: 1;
      background: url("/wp-content/uploads/vod_black2020.png") no-repeat;
      -webkit-transition: 0.3s ease;
      -moz-transition: 0.3s ease;
      -o-transition: 0.3s ease;
      transition: 0.3s ease;
  }

.dvdtag {
	color: #cc0000;
    width: 34px;
    background-position: -101px -400px;
}
.bluraytag {
	color: #0081e2;
	width: 34px;
    background-position: -172px -400px;
}

/* CONTACT FORM & BUTTONS */
.et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	background: rgba(0, 0, 0, .25);  
    padding: 0.4em 1em 0.3em;
   
}

.et_pb_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    padding: 0.4em 2.4em 0.3em 1em !important;
}

body #page-container .et_pb_cta_8.et_pb_promo .et_pb_button:hover:after {
    line-height: 1.5em;
}

.et_pb_button:after{
 	padding-left: 10px!important;
    font-size: 26px!important;
    line-height: 1.4em!important;
}

.signupbutton:after {
	font-size: 20px!important;
	    line-height: 1.7em!important;
}

.watchbutton {
    width: 100%;
    
    

}
.watchbutton:after {
	    line-height: 1.5em!important;
    font-size: 24px!important;
}

.et_pb_contact_form_container {
 	padding-bottom: 0px;
}
#contact a {
}
.et_pb_contact p input, .et_pb_contact p textarea {
	background: rgba(255, 255, 255, 0.7);
	border: none!important;
	-moz-border-radius: 6px !important;
	-webkit-border-radius: 6px !important;
	border-radius: 6px !important;
	font-size: 14px;
	color: #000 !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.et-pb-contact-message {
	text-align:center;
}
.et_pb_contact_right p input {
	max-width: 55px;
	width: 55px!important;
	text-align:center;
}
.et_pb_pricing_table_button:hover, .et_pb_bg_layout_light .et_pb_promo_button:hover, .et_pb_bg_layout_light .et_pb_more_button:hover, .et_pb_bg_layout_light .et_pb_newsletter_button:hover, .comment-reply-link:hover, .form-submit input:hover, .et_pb_contact_submit:hover, .et_pb_contact_reset:hover, .et_password_protected_form .et_submit_button:hover {
	background: rgba( 255, 255, 255, 0.1 );
	border: 2px solid transparent;
}
#mlsignup .et_pb_button:hover {
	background: rgba(255,255,255,0.15) !important; 
}
/* LOGO ROW & WIDGETS */

#logosrow {
	padding: 0px 0;
	margin-bottom: 0px;
}
#twitterWidget .et_pb_widget, #facebookWidget .et_pb_widget, #reallysimpletwitterwidget-2 {
	width: 100%;
}
#facebookWidget, #facebookWidget .et_pb_widget {
	margin: 0 0px 0px 0;
	padding-bottom: 0px;
	padding-right: 0px;
}
#facebook-likebox-2 iframe {
	background-color: transparent !important;
}
#facebook-likebox-2 {
 	width: 100%;
}
#facebook-likebox-2, .widget_facebook_likebox {
	text-align:center;
}
#bottomslider h2 {
	font-size: 2.4em;
}
#screenings a {
	font-weight: 600;
}
#footer-widgets {
    padding-bottom: 2%;
}
#twitterWidget a {
	
	font-weight: bold;
}
#twitterWidget a:hover,  a:hover, #top-menu a:hover, #screenings a:hover, .et_pb_custom_button_icon.et_pb_button:after {
	color: #ff0000 !important;
}


.widget_reallysimpletwitterwidget h4, .widget_reallysimpletwitterwidget h4 a {
	color: #666;
    text-transform: none !important;
    }
.really_simple_twitter_widget li {
	    font-size: 15px;
    line-height: 1.4em;
	margin-left: 0px;
	padding-top:5px;
	padding-left: 0px !important;
	clear: both;
}
.footer-widget li:before {
    border: none !important;
}
.really_simple_twitter_widget img {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: -70px;
}
.twitter-timestamp a{ 
	font-size:10px;
	opacity:.5;
	}
.twitter-timestamp a:hover{ 
	font-size:10px;
	opacity: 1;
	}
	
#twitterWidget .rstw_comma {
	display:none;
}

#et-footer-nav .container {
	text-align: center;
}

/* GIGPRESS SCREENINGS SECTION */

.gigpress-table{
	display: none;
	}
.gigpress-sidebar-status {
	float: right;
	text-transform: uppercase;
}
h3.gigpress-artist-heading {
	display:none;
    padding-top: 40px;
}
.gigpress-showpage {
	/*font-size:20px;*/
	list-style:none;
	margin: 0 0 0 0;
	display:block;	
	
    padding: 0 0 0 0!important;
}
.gigpress-sidebar-date.showpage {
	padding-right:15px;
	}
.vevent{
	list-style:none;
	}	
.gigpress-center {
	max-width: 650px;
    display: inline-block;
	line-height: 27px;
}
.gigpress-center a:hover{
	text-decoration:none;
	}
.gigpress-leftdate {
	min-width: 60px;
	display: inline-block;
	line-height: 27px;
	float:left;
}
.gigpress-buytickets {
	width:185px;
	float:right;
	line-height: 27px;
	text-transform: uppercase;
	font-weight: bold;
}	
.gigpress-buytickets a:hover{
	text-decoration:none;
	color: #000000;
}



/* MOBILE & TABLET TWEAKS */

@media only screen and (max-width: 568px) {	
	.nobigscreen {
		display: inline-block;
	}
	.nosmallscreen {
		display: none;
	}	
	.gigpress-buytickets, .gigpress-sidebar-status {
		float: none;
	}
	.poster #watchittop {
		display: none;
	}
}
@media only screen and (max-width: 479px) {	
	#tagline h2 {
		font-size: 12px;
		}
	#taglinebottom h2 {
		font-size: 12px;
		}
	#top .et_pb_row {
		padding: 0px 0 0 0;
	}
}
/* GALLERY ADJUSTMENTS FOR ALL DEVICES 
.et_pb_gallery_grid .et_pb_gallery_image.landscape img {
	height: 141px;
}
.et_pb_gallery_grid .et_pb_gallery_image {
	overflow: hidden;
	height: 141px;
	width: 225px;
	margin: 0;
	position: relative;
}

.et_pb_gallery_grid .et_pb_gallery_image img {
	max-width: 225px;
	height: 100%;
	min-height: 0;
	min-width: 0;
}
.et_pb_gallery_grid .et_pb_gallery_image {
	overflow: hidden;
	height: 141px;
	width: 225px;
	margin: 0;
	position: relative;
}*/
.et_overlay {
	background: rgba(0, 0, 0, 0.6);
	opacity: 0;
	border: 1px solid #000;
    border-radius: 3px;
}
@media only screen and (max-width: 1100px) and (min-width: 981px) {

	.poster .logo {
		max-width: 40% !important;
	}
	#posterdivide {
		height: 150px;
	}
	#posterdividebottom {
		height: 280px;
	}
	.downarrow {
		padding-top:20px;
		padding-bottom:0px;
	}
	#top-menu li {
		font-size: 12px;
	}
	#synopsis p {
		line-height: 34px;
	}
	/*
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
		height: 112px;
		width: 168px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img {
		min-height: 112px;
		min-width: 168px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img {
		height: 112px;
	}*/
}

@media only screen and (max-width: 980px) {
	#posterdivide {
		height: 270px;
	}
	#posterdividebottom {
		height: 340px;
	}
	#tagline, #taglinebottom {
		padding: 30px 0px 0 !important;
	}
	.downarrow {
		padding-top:20px;
		padding-bottom:40px;
	}
	.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n), .footer-widget:nth-child(n) {
		width: 100% !important;
	}
	.et_header_style_centered #main-header {
		padding: 0px 0 20px;
	}/*
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
		height: 130px;
		width: 208px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img {
		height: 130px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img {
		min-height: 130px;
		min-width: 208px;
	}*/
	#facebookWidget iframe {
		height: 521px!important;
	}
	#mlsignup  {
		margin-bottom: 30px;
	}
	.poster .logo {
		max-width: 70% !important;
	}
}

@media only screen and (max-width: 767px) {
	.poster .logo {
		max-width: 70%;
	}
	#tallslides .et_pb_slide_description {
		padding: 160px 0px;
	}
	#top .et_pb_column_0 {
		margin-bottom: 0px;
	}
	#top .et_pb_section {
		padding: 0px 0;
	}
	h2 {
		font-size: 20px;
	}
	#posterdivide {
		height: 120px;
	}
	#tagline {
		padding: 20px 0px 0 !important;
	}
	.et_pb_slider, .et_pb_slider .et_pb_container {
height: 350px !important;
}
.et_pb_slider, .et_pb_slider .et_pb_slide {
max-height: 350px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1025) {
	
	}

@media only screen and (max-width: 479px) {
	.poster .logo {
		max-width: 100%;
	}
	h2 {
		font-size: 24px;
	}
	#posterdivide {
		height: 170px;
	}
	#synopsis  p{
		font-size:	18px;
		line-height:36px;
	}/*
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
		height: 163px;
		width: 245px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img {
		min-height: 163px;
		min-width: 245px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img {
		height: 163px;
	}*/
	
	.et_pb_slider, .et_pb_slider .et_pb_container {
		height: 200px !important;
		}
	.et_pb_slider, .et_pb_slider .et_pb_slide {
		max-height: 200px;
		}
}

/* new styles for gradient headers */

	.hasphoto {
		padding-top:140px!important;
	} 

@media only screen  and (max-width: 479px){
/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before, #gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 110px,#fff 170px);
	}
	.emptydivider {
		height: 45px !important;
	}
}

@media only screen  and (min-width: 480px) and (max-width: 800px){
/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before, #gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 190px,#fff 260px);
	}
	.emptydivider {
		height: 50px !important;
	}
	div.et_pb_section.et_pb_section_0 {
    background-size: auto!important;
	}
}

@media only screen and (max-width: 320px){
/*
.et_pb_section_0, .et_pb_section {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
*/
/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 300px,#fff 395px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 280px,#fff 315px);
	}
	.emptydivider {
		height: 100px !important;
	}
	.spacefromtop {
	 margin-top: -15vh;
	}
	.et_pb_slider, .et_pb_slider .et_pb_slide {
 	   max-height: 450px;
	}	
	div.et_pb_section.et_pb_section_0 {
    	background-size: 220%!important;
	}
	
}
	
@media only screen and (min-width: 321px)and (max-width: 360px){

/* .et_pb_section_0, .et_pb_section {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
*/

/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 300px,#fff 395px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 280px,#fff 385px);
	}
	.emptydivider {
		height: 100px !important;
	}
	.spacefromtop {
	 margin-top: -15vh;
	}
	.et_pb_slider, .et_pb_slider .et_pb_slide {
 	   max-height: 450px;
	}	
	div.et_pb_section.et_pb_section_0 {
    	background-size: 220%!important;
	}
	
}
	
@media only screen  and (min-width: 361px) and (max-width: 599px){

/* .et_pb_section_0, .et_pb_section {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
*/

/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 330px,#fff 430px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 300px,#fff 400px);
	}
	.emptydivider {
		height: 130px !important;
	}
	.spacefromtop {
	 margin-top: -15vh;
	}
	.et_pb_slider, .et_pb_slider .et_pb_slide {
 	   max-height: 450px;
	}	
	div.et_pb_section.et_pb_section_0 {
    	background-size: 220%!important;
	}
	
}	
	
@media only screen  and (min-width: 600px) and (max-width: 767px){
/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 300px,#fff 580px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 310px,#fff 460px);
	}
	.emptydivider {
		height: 210px !important;
	}
	.spacefromtop {
	 margin-top: -15vh;
	}
}

	
@media only screen and (min-width: 768px){
	/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 340px,#fff 635px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 370px,#fff 600px);
	}
	.emptydivider {
		height: 160px !important;
	}

}
	
@media only screen and (min-width: 768px) and (max-width: 979px){
	.emptydivider {
    height: 270px !important;
}
}
@media only screen and (min-width: 981px){
	/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 380px,#fff 580px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 360px,#fff 460px);
	}
	.emptydivider {
		height: 180px !important;
	}
	.spacefromtop {
	 margin-top: -21vh;
	}
}

@media only screen and (min-width: 1023px){
	/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 430px,#fff 700px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 35vh,#000 60vh);
	}
	.emptydivider {
		height: 240px !important;
	}
	.spacefromtop {
	 margin-top: -21vh;
	}
}


@media only screen and (min-width: 1100px) {
	/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 390px,#fff 640px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 250px,#fff 470px);
	}
	.emptydivider {
		height: 210px !important;
	}
	.spacefromtop {
	 margin-top: -20vh;
	}
}
@media only screen and (min-width: 1300px) {
	/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 390px,#fff 640px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 250px,#fff 480px);
	}
	.emptydivider {
		height: 210px !important;
	}
	.spacefromtop {
	 margin-top: -20vh;
	}
}
@media only screen and (min-width: 1401px) {
	/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 450px,#fff 680px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 360px,#fff 540px);
	}
	.emptydivider {
		height: 250px !important;
	}
	.spacefromtop {
	 margin-top: -20vh;
	}
}
@media only screen and (min-width: 1600px) {

	/*gradient over film images*/
	div.et_pb_section.et_pb_section_0:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 520px,#fff 890px);
	}
	#gradientbefore:before {
		background: linear-gradient(185deg,rgba(255,255,255,0) 400px,#fff 640px);
	}
	.emptydivider {
		height: 380px !important;
	}
	.spacefromtop {
	 margin-top: -20vh;
	}
}
/* end */





/* OLD VOD BUTTONS 

.vod a {
      display: inline-block;
      width: 100px;
      height: 36px;
      margin-left: 13px;
      margin-right: 13px;
      text-indent: -9999px;
      opacity: .5;
     background: url("/wp-content/uploads/vod-black.png") no-repeat; 
      -webkit-transition: 0.3s ease;
      -moz-transition: 0.3s ease;
      -o-transition: 0.3s ease;
      transition: 0.3s ease;
  }
  .vod a:hover {
      opacity: 1;
  }
  .vod  a.internet {
      height: 36px;
  }
  .vod  a.amazon {
      width: 87px;
  }
  .vod a.itunes {
      width: 86px;
      background-position: -100px 0px;
  }
  .vod a.googleplay {
      width: 99px;
      background-position: -900px 0px;
  }
  .vod a.cinemanow {
      width: 147px;
      background-position: -200px 0px;
  }
  .vod a.hulu {
      width: 82px;
      background-position: -400px 0px;
  }
  .vod a.ps3 {
      width: 95px;
      background-position: -500px 2px;
  }
  .vod a.vudu {
      width: 52px;
      background-position: -600px 0px;
  }
  .vod a.xbox {
      width: 90px;
      background-position: -700px 0px;
  }
  .vod a.zune {
      width: 74px;
      background-position: -800px 0px;
  }
  .vod a.youtube {
      width: 50px;
      background-position: -1000px 0px;
  }
  .vod a.vimeo {
      width: 70px;
      background-position: -1100px 0px;
  }
  .vod a.usa {
      height: 32px;
  }
  .vod a.comcast {
      width: 96px;
      background-position: 0px -100px;
  }
  .vod a.directtv {
      width: 38px;
      background-position: -100px -100px;
  }
  .vod a.dish {
      width: 40px;
      background-position: -200px -100px;
  }
  .vod a.timewarner {
      width: 97px;
      background-position: -300px -97px;
  }
  .vod a.cox {
      width: 53px;
      background-position: -400px -100px;
  }
  .vod a.charter {
      width: 84px;
      background-position: -500px -100px;
  }
  .vod a.cablevision {
      width: 144px;
      background-position: -600px -100px;
  }
  .vod a.verizon {
      width: 46px;
      background-position: -800px -100px;
  }
  .vod a.brighthouse {
      width: 69px;
      background-position: -900px -100px;
  }
  .vod a.att {
      width: 97px;
      background-position: -1000px -100px;
  }
  .vod a.suddenlink {
      margin-left: 140px;
      width: 87px;
      background-position: 0px -200px;
  }
  .vod a.mediacom {
      width: 112px;
      background-position: -100px -200px;
  }
  .vod a.insight {
      width: 91px;
      background-position: -300px -200px;
  }
  .vod a.rcn {
      width: 38px;
      background-position: -400px -200px;
  }
  .vod a.bresnan {
      width: 125px;
      background-position: -500px -200px;
  }
  .vod a.xfinity {
      width: 77px;
      background-position: -700px -200px;
  }
  .vod a.armstrong {
      width: 145px;
      background-position: -800px -200px;
  }
	.vod a.blockbuster {
		width: 99px;
		background-position: -971px -199px;
	}
  .vod a.canada {
      height: 30px;
  }
  .vod a.rogers {
      width: 119px;
      background-position: 0px -300px;
  }
  .vod a.cogeco {
      width: 116px;
      background-position: -200px -300px;
  }
  .vod a.mts {
      width: 51px;
      background-position: -400px -300px;
  }
  .vod a.sasktel {
      width: 92px;
      background-position: -500px -300px;
  }
  .vod a.shaw {
      width: 69px;
      background-position: -600px -300px;
  }
  .vod a.telus {
      width: 116px;
      background-position: -700px -300px;
  }
  .vod a.videotron {
      width: 157px;
      background-position: -900px -300px;
  }
  .vod a.eastlink {
      width: 61px;
      background-position: 0px -400px;
  }
  */
  
/* 2020 VOD BUTTONS */
.vodannounce {
	text-transform: uppercase;
    color: #bf262d;
    font-weight: 750;
}
.vodheader {
	text-transform: uppercase;
    font-weight: 750;
    color: #bf262d;
    font-size: 19px;
}
.theatricalheader {
	text-transform: uppercase;
    font-weight: 750;
    color: #808080;
    font-size: 19px;
}
.vod a {
      display: inline-block;
      width: 100px;
      height: 36px;
      margin-left: 13px;
      margin-right: 13px;
      text-indent: -9999px;
      opacity: .5;
      background: url("/wp-content/uploads/vod_black2020.png") no-repeat;
      -webkit-transition: 0.3s ease;
      -moz-transition: 0.3s ease;
      -o-transition: 0.3s ease;
      transition: 0.3s ease;
  }
  .theatricalvod a {
      display: inline-block;
      float:right;
      width: 100px;
      height: 36px;
      margin-left: 0px;
      margin-right: 0px;
      text-indent: -9999px;
      opacity: .5;
      background: url("/wp-content/uploads/vod_black2020.png") no-repeat;
      -webkit-transition: 0.3s ease;
      -moz-transition: 0.3s ease;
      -o-transition: 0.3s ease;
      transition: 0.3s ease;
  }
  .vod a:hover {
      opacity: 1;
  } 
  
  .theatricalvod a:hover {
      opacity: 1;
  }
  .vod  a.internet {
      height: 36px;
  }
  .vod  a.amazon {
      width: 87px;
  }
  .vod a.itunes {
      width: 86px;
      background-position: -100px 0px;
  }
  .vod a.googleplay {
      width: 99px;
      background-position: -900px 0px;
  }
  .vod a.cinemanow {
      width: 147px;
      background-position: -200px 0px;
  }
  .vod a.hulu {
      width: 82px;
      background-position: -400px 0px;
  }
  .vod a.ps3 {
      width: 95px;
      background-position: -500px 2px;
  }
  .vod a.vudu {
      width: 52px;
      background-position: -600px 0px;
  }
  .vod a.xbox {
      width: 90px;
      background-position: -700px 0px;
  }
  .vod a.zune {
      width: 74px;
      background-position: -800px 0px;
  }
  .vod a.youtube {
      width: 50px;
      background-position: -1000px 0px;
  }
  .vod a.vimeo {
      width: 90px;
      background-position: -1099px 0px;
  }
  .vod a.usa {
      height: 32px;
  }
  .vod a.comcast {
      width: 96px;
      background-position: 0px -100px;
  }
  .vod a.directtv {
      width: 38px;
      background-position: -100px -96px;
  }
  .vod a.dish {
      width: 40px;
      background-position: -200px -100px;
  }
  .vod a.timewarner {
      width: 97px;
      background-position: -300px -97px;
  }
  .vod a.cox {
      width: 53px;
      background-position: -400px -100px;
  }
  .vod a.charter {
      width: 84px;
      background-position: -500px -100px;
  }
  .vod a.cablevision {
      width: 144px;
      background-position: -600px -100px;
  }
  .vod a.verizon {
      width: 46px;
      background-position: -800px -100px;
  }
  .vod a.brighthouse {
      width: 69px;
      background-position: -900px -100px;
  }
  .vod a.att {
      width: 97px;
      background-position: -1000px -100px;
  }
  .vod a.suddenlink {
      margin-left: 140px;
      width: 87px;
      background-position: 0px -200px;
  }
  .vod a.mediacom {
      width: 112px;
      background-position: -100px -200px;
  }
  .vod a.insight {
      width: 91px;
      background-position: -300px -200px;
  }
  .vod a.rcn {
      width: 38px;
      background-position: -400px -200px;
  }
  .vod a.bresnan {
      width: 125px;
      background-position: -500px -200px;
  }
  .vod a.xfinity {
      width: 77px;
      background-position: -700px -200px;
  }
  .vod a.armstrong {
      width: 145px;
      background-position: -800px -200px;
  }
	.vod a.blockbuster {
		width: 99px;
		background-position: -971px -199px;
	}
  .vod a.canada {
      height: 30px;
  }
  .vod a.rogers {
      width: 119px;
      background-position: 0px -300px;
  }
  .vod a.cogeco {
      width: 116px;
      background-position: -200px -300px;
  }
  .vod a.mts {
      width: 51px;
      background-position: -400px -300px;
  }
  .vod a.sasktel {
      width: 92px;
      background-position: -500px -300px;
  }
  .vod a.shaw {
      width: 69px;
      background-position: -600px -300px;
  }
  .vod a.telus {
      width: 116px;
      background-position: -700px -300px;
  }
  .vod a.videotron {
      width: 157px;
      background-position: -900px -300px;
  }
  .vod a.eastlink {
      width: 61px;
      background-position: 0px -400px;
  }
 .vod a.sling {
    width: 59px;
    background-position: -280px -397px;
}
.vod a.fandango {
    width: 146px;
    background-position: -96px -396px;
}

.vod a.target {
    width: 106px;
    background-position: -393px -396px;
}
 
.vod a.bn {
    width: 124px;
    background-position: -556px -396px;
} 

.vod a.amazonOLD {
    width: 86px;
    background-position: -734px -392px;
} 
.vod a.mpi {
    width: 99px;
    background-position: -280px -446px;
}
.vod a.walmart {
    width: 109px;
    background-position: -870px -396px;
}

.vod a.bestbuy  {
  width: 54px;
    background-position: -1020px -396px; 
}

.theatricalvod a.landmark {
    width: 113px;
    background-position: -429px -449px;
}




.theatrical .gigpress-buytickets a, .crew a {
 color: #bf1922;
}

